from alkatorapi.models import ALKATOR_CHOICES, User
n = 1
for user in User.objects.order_by('duration'):
    if user.alkator_category == 1:
        print(f'{n}. {user.duration} {ALKATOR_CHOICES[user.alkator_category-1][1]} {user.starting_number:02}')
        n += 1
    else:
        print(f'x. {user.duration} {ALKATOR_CHOICES[user.alkator_category-1][1]} {user.starting_number:02}')